#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 3;
    margin: 0;
    background: rgba(24, 24, 24, 0.94);
}

.be-container {
    max-width: 1220px;
    margin: 0 auto;
    padding: 0 30px;
}

#be-booking-form,
#be-booking-form-rooms {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.be-btn {
	display: inline-block;
	margin: 20px 0;
	padding: 10px 20px;
  	max-width: fit-content;
	background: #ba8c54;
	color: #ffffff;
}

.elementor-element-013c5a9,
.elementor-element-6daf943,
.elementor-element-4903a7e,
.site-content {
    padding: 0;
	width: 100%;
}

.page-id-19911 .page-title {
    display: none;
}

.page-id-16301 .page-title,
.page-id-14 .page-title,
.page-id-16 .page-title,
.page-id-4439 .page-title {
    margin-bottom: 0;
}

.elementor-page-19247 .elementor-button,
.elementor-page-19247 .elementor-button-link,
.postid-19247 .elementor-button {
	background-color: #BA8C54 !important;
}

.page-id-19911 .elementor-element-73af8a8 {
	display: none;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.scrollToTop.button-show {
    bottom: 110px;
}

footer {
    padding-bottom: 93px !important;
}

@media screen and (max-width: 1200px) {
    #block-search {
        position: static;
        background: rgba(24, 24, 24, 1);
        margin: 0 auto 50px auto;
    }

    .scrollToTop.button-show {
        bottom: 20px;
    }

    footer {
        padding-bottom: 0 !important;
    }
}